#HTTP_HEADER{Content-Type: text/plain; charset=#CHARSET}
/* Site */

[(#NOM_SITE_SPIP|textebrut)][ - (#SLOGAN_SITE_SPIP|textebrut)]

[(#DESCRIPTIF_SITE_SPIP|textebrut)]

<B_Admins>
/* TEAM */
<BOUCLE_Admins(AUTEURS){statut=0minirezo}>
#NOM[ - (#EMAIL|replace{@, \[at\]})]
</BOUCLE_Admins>
</B_Admins><//B_Admins>
<BOUCLE_Redacs(AUTEURS){statut=1comite}>
#NOM[ - (#EMAIL|replace{@, \[at\]})]
</BOUCLE_Redacs>
</B_Redacs><//B_Redacs>

/* CMS */

[Spip (#SPIP_VERSION) - https://www.spip.net/]

/* Plugins */
<BOUCLE_plugActifs(DATA){source plugins}>
[(#SET{infos,#PLUGIN{#CLE,tout}})]
## #GET{infos/nom} :[
(#GET{infos/documentation})]
<B_listAuteurs>
AUTEURS :
<BOUCLE_listAuteurs(DATA){source table, #GET{infos/auteur}}>[
 (#VALEUR{nom})][ - (#VALEUR{url})][
   (#VALEUR{mail}|replace{@, \[at\] })]</BOUCLE_listAuteurs>
<B_listCredits>
CREDITS :
<BOUCLE_listCredits(DATA){source table, #GET{infos/credit}}>[
  (#VALEUR{nom})][ - (#VALEUR{url})]</BOUCLE_listCredits>
</BOUCLE_plugActifs>
